#cover {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999999;
  background-color: white;
}

/* Navigation Start */

nav ul a,
nav .brand-logo {
  color: #2196f3;
  transition: color 0.5s;
}

nav ul a, nav, nav .button-collapse i{
  font-size: 1.2rem;
  line-height: 100px;
}

nav .brand-logo img{
  width: 150px;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
}

nav.blue-background .brand-logo img{
  width: 100px;
}

nav{
  background-color: rgba(0,0,0,0) !important;
  position: fixed;
  box-shadow: none;
  -webkit-transition: background-color 0.5s, height 0.5s;
  transition: background-color 0.5s, height 0.5s;
  z-index: 5;
  height: 140px;
}

nav a:hover{
  font-weight: normal;
}

a:hover{
  font-weight: bold;
}

.driver_download {
    position: relative;
    margin-bottom: 30px;
    padding: 26px 0;
    width: 100%;
    text-align: center;
    background-color: #f7f7f7;
    z-index: 100;
    border-radius: 4px;
    display: none;
}

.driver_download {
  display: block;
}

.driver_download .driver-window-close {
    display: none;
    position: absolute;
    top: 14px;
    right: 14px;
    cursor: pointer
}

.driver_download .driver-window-close img {
    margin: 0
}

@media (max-width: 540px) {
    .driver_download {
        position: fixed;
        left: 0;
        bottom: 0;
        margin: 0;
        background-color: #E8F4FD;
        border: 0;
        border-top: 1px solid #dedede;
        border-radius: 0;
        display: block;
    }

    .driver_download .driver-window-close {
        display: block;
    }
}

.driver_download .banner-heading {
    display: block;
    font-size: 1.571rem;
    font-weight: 400;
    line-height: 1.6;
    color: #585858
}

.driver_download .banner-sub-heading {
    display: block;
    padding: 0 10px;
    margin-bottom: 25px;
    font-size: 1.143rem;
    font-weight: 400;
    line-height: 1.6;
    color: #585858
}

.driver_download img {
    margin: 0 10px
}


.cartCheckout {
    position: relative;
    margin-bottom: 30px;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: #f7f7f7;
    z-index: 100;
    border-radius: 4px
}

.matchShippingMethod{
  padding-top: 8px;
}

.in-ca{
  display: none;
}

.shipping-explanation{
  display: none;
}


@media (max-width: 600px) {
    .cartCheckout {
        position: fixed;
        left: 0;
        bottom: 0;
        margin: 0;
        background-color: #E8F4FD;
        border: 0;
        border-top: 1px solid #dedede;
        border-radius: 0
    }

    .cartCheckout .driver-window-close {
        display: block
    }
    
    #continue_cart{
    	visibility: hidden;
    }
    
    #clear_cart{
    	visibility: hidden;
    }
    
    #card-nonce-submit{
    	visibility: hidden;
    }
    
    #back-to-mailing{
    	visibility: hidden;
    }
    
    #back-to-cart{
    	visibility: hidden;
    }
    
    #to-card{
    	visibility: hidden;
    }
    
    .input-field{
    	width:100%;
    }
    
    .input-field a{
    	width:100%;
    }
}

@media (min-width: 601px) {
    .cartCheckout {
        display: none
    }

    .cartCheckout .driver-window-close {
        display: none
    }
    
    #continue_cart{
    	visibility: visible;
    }
    
    #clear_cart{
    	visibility: visible;
    }
    
    #card-nonce-submit{
    	visibility: visible;
    }
    
    #back-to-mailing{
    	visibility: visible;
    }
    
    #back-to-cart{
    	visibility: visible;
    }
    
    #to-card{
    	visibility: visible;
    }

    .bit-net-adjust{
      margin-top: 68px;
    }
}

.cartCheckout .banner-heading {
    display: block;
    font-size: 1.571rem;
    font-weight: 400;
    line-height: 1.6;
    color: #585858
}

.cartCheckout .banner-sub-heading {
    display: block;
    padding: 0 10px;
    margin-bottom: 25px;
    font-size: 1.143rem;
    font-weight: 400;
    line-height: 1.6;
    color: #585858
}

.bordered-rows td, .bordered-rows th {
  border: 1px solid #afafaf;
  padding-left: 1rem;
  padding: 10px 5px 10px 15px;
}

.bordered-rows th {
  background-color: #f8f5f5;
}

.small-row-gaps td {
  padding: 0.1rem;
}








nav a span.here{
  border-bottom: 2px solid white;
}

.blue-background{
  background-color: rgba(33,150,243,1) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  height: 100px;
}

.white-background{
  background-color: rgba(255,255,255,1) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  height: 100px;
}

/* End Navigation */

/* Top Banner Start */
.stroke-text{
  text-shadow: 2px 2px 6px rgba(0,0,0,0.4);
}

#index-banner .container{
  margin-top: 100px;
}

#index-banner .container h1{
  font-weight: bold;
}

#index-banner .container h5{
  font-weight: bold;
  font-size: 1.7rem;
}

#index-banner{
  min-height: 500px;
}

/* Top Banner End */

/* Raised Page Effect */
.raised{
  position: relative;
  z-index: 1;
  margin: -60px 40px 20px 40px;
  padding-bottom: 20px;
  background-color: white;
  border: 0px solid #ffffff;
  border-radius: 5px;
  box-shadow: 0 20px 24px 20px rgba(0, 0, 0, 0.32), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.3);
}

#quote-page.raised{
  z-index: inherit !important;
}

/* General Page Styles Start */
.blue-gradient{
  background: -moz-radial-gradient(center, ellipse cover, #249CFF 0%, #2196F3 78%, #2196F3 100%); /* ff3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #249CFF), color-stop(78%, #2196F3), color-stop(100%, #2196F3)); /* safari4+,chrome */
  background: -webkit-radial-gradient(center, ellipse cover, #249CFF 0%, #2196F3 78%, #2196F3 100%); /* safari5.1+,chrome10+ */
  background: -o-radial-gradient(center, ellipse cover, #249CFF 0%, #2196F3 78%, #2196F3 100%); /* opera 11.10+ */
  background: -ms-radial-gradient(center, ellipse cover, #249CFF 0%, #2196F3 78%, #2196F3 100%); /* ie10+ */
  background: radial-gradient(ellipse at center, #249CFF 0%, #2196F3 78%, #2196F3 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#249CFF', endColorstr='#2196F3',GradientType=1 ); /* ie6-9 */
}

ul.list{
  margin-left: 5%;
  list-style-type: disc;
}

ul.list li{
  list-style-type: disc;
  font-size: 20px;
}

ul li  div.collapsible-body p+ p{
  padding-top: 0;
}

ul.collapsible li ul{
  padding: 2rem;
}

p {
  line-height: 2rem;
  font-size: 20px;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
.parallax-container .section {
  width: 100%;
}

.icon-block .col-img img{
  max-height: 200px;
  max-width: 100%;
  margin: 0 auto;
}

.icon-block .col-img{
  text-align: center;
}

.img-fit{
  max-width: 100%;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

/* features-block used for big square feature buttons on home pages */

.features-block .col-img img{
  max-height: 200px;
  max-width: 100%;
  margin: 0 auto;
}

.features-block .col-img{
  text-align: center;
}

.features-block {
  padding: 15px 15px;
  /* border: 1px solid black; */
  border-radius: 2px; 
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
  cursor: pointer;
  margin-bottom: 1.5rem;
  height:350px;
  min-width:210px;
}

.features-block:hover {
  background-color: #b9e5ff;
}

.features-block .material-icons {
  font-size: inherit;
}


footer.page-footer {
  margin: 0;
  overflow: hidden;
}

.map-overlay {
   background:transparent; 
   position:relative; 
   width:640px;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

.collapsible-header{
  font-weight: bold;
}
/* General Page Styles End */

/* Centering Styles Start */

.center-img{
  position: relative;
  text-align: center;
}

.center-img-overflow{
  height: 500px;
}

.center-img-overflow img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.flex-center{
  display: flex;
  justify-content: center;
  align-items: center;
}

.relative{
  position: relative;
}

/* Centering Styles End */

.extra-padding{
  padding-bottom: 100px;
}
.extra-padding-top{
  padding-top: 40px
}
.extra-padding-bottom{
  padding-bottom: 40px
}
.extra-margin{
  margin-bottom: 100px;
}

.extra-img-padding-left{
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20px;
}

.extra-img-padding-right{
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 20px;
}

/* Form Styles Start */
/* label focus color */
.input-field input[type=text]:focus + label, .input-field input[type=tel]:focus + label, .input-field input[type=number]:focus + label, .input-field input[type=email]:focus + label, .input-field input[type=password]:focus + label, .input-field textarea.materialize-textarea:focus + label {
 color: #2196F3;
}
/* label underline focus color */
.input-field input[type=text]:focus, .input-field input[type=tel]:focus, .input-field input[type=number]:focus, .input-field input[type=email]:focus, .input-field input[type=password]:focus, .input-field textarea.materialize-textarea:focus {
 border-bottom: 1px solid #2196F3;
}

.message{
  margin-top: 0;
}

.hpf{
  display: none;
}

.full-screen{
  width: 100%;
  height: 100%
}
/* Form Styles End */

/*Login Styles Start*/
#bg{
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
#neo-login-box{
  position: relative;
  top: 200px;
  width: 450px;
  margin: 0px auto 100px;
  background-color: white;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border: 0px solid #000000;
  -webkit-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.66);
  -moz-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.66);
  box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.66);
}
.tabs{
  background-color: #2196f3;
  border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  border: 0px solid #000000;
}
.tabs .tab a:hover, .tabs .tab a.active{
  color: white;
  font-weight: normal;
}
.tabs .tab a{
  color: rgba(255,255,255,0.7);
}
.tabs .indicator{
  background-color: white;
}
.login-title-container .tabs{
  background-color: #2196f3;
}
.login-title-container h3{
  color: white;
  line-height: 50px;
  margin: 0;
}
#registerPane, #loginPane, #resetPane{
  padding: 15px;
}

.no-margin-bottom{
  margin-bottom: 0;
}

.no-margin-top{
  margin-top: 0;
}

.dropdown-content li > a, .dropdown-content li > span{
  color: #2196f3;
}

.input-field > .material-icons{
  position: absolute;
  right: 5px;
  top: 10px;
}

.material-icons a:hover{
  font-weight: normal;
}

.state-row{
  display: none;
}

a.btn:hover{
  font-weight: normal;
}

/*Login Styles End*/

/*Store Styles Start*/
.thumb{
  max-width: 150px;
}

.align-right .input-field, .align-right .total-field{
  float: right;
}
.align-right .total-field p{
  margin: 0;
}

.no-margin{
  margin: 0;
}

.promo-button-container{
  height: 66px;
  position: relative;
}

.promo-button-container button{
  position: absolute;
  bottom: 9px;
}

.no-items{
  display: none;
}

.show{
  display: block;
}

.promo-message{
  position: relative;
  top: -18px;
}

td.right-align * {
    text-align: right;
}

#referral.raised{
  margin: 20px auto;
  width: 800px;
}

#referral header{
  background-color: rgba(33,150,243,1);
  border: 0px solid #ffffff;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  padding: 5px;
  height: 100px;
}

#referral header h5{
  width: 100%;
}

#referral header img{
  width: 80px;
}

#referral header #logo{
  width: 80px;
  height: 80px;
  display: inline-block;
}

#toc{

}

/*Survey Modal*/
#survey-modal{
  min-height: 400px;
  width: 400px;
  max-width: 100%;
  overflow: visible;
}

#survey-modal .modal-content{
  margin: 0 auto;
}

#survey_submit{
  float: right;
}

.source_other{
  display: none;
}

.curved-corners-top{
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.curved-corners-bottom{
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

#recent-news{
  min-width: 255px;
}

#recent-news-heading>h5{
  margin: 0;
  padding: 9px 0 9px 0;
}

#recent-news-body{
  border: 1px solid #E0E0E0;
  padding: 10px;
}

#recent-news-body>p:first-child{
  margin-top: 0;
}

#recent-news-body>p{
  margin: 0;
  padding-top: 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #E0E0E0;
}

#recent-news-body>p:last-child{
  border-bottom: none;
}

.table-of-contents-fixed{
  position: fixed;
  top: 100px;
}

.table-of-contents a.active{
  border-left-color: #2196F3;
}

.table-of-contents a:hover{
  border-left-color: #2196F3;
}

.json-container pre {outline: 1px solid #ccc; padding: 5px; margin: 5px; height: 300px; overflow-y: scroll;}
.json-container .string { color: #689F38; }
.json-container .number { color: #F57C00; }
.json-container .boolean { color: #1976D2; }
.json-container .null { color: #C2185B; }
.json-container .key { color: rgba(0, 0, 0, 0.87); }

.api-docs table td, .api-docs table th{
  width: 20%;
}

.api-docs table td + td, .api-docs table th + th{
  width: 25%;
}

.api-docs table td + td + td, .api-docs table th + th + th{
  width: 55%;
}

.api-docs table tr{
  border-bottom: 1px solid #d0d0d0;
}

.api-docs table tr:last-child{
  border-bottom: none;
}

#quote-error-msg{
  font-weight: bold;
  color: #F44336;
  text-align: center;
  padding: 20px;
}

#quote-page #credit_error_msg{
  margin-top: 20px;
}

#sq-card-container {
  width: 36%;
  margin: 0 auto;
}

/*Used for linking to an ID on a page and accounting for the header*/
a.hide-anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}


@media only screen and (max-width : 992px) {
  html{
    overflow-x: hidden;
    max-width: 100%;
  }
  .raised{
    margin: -60px 20px 20px 20px;
  }
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }

  #sq-card-container {
    width: 100%;
    margin: 0 auto;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
  #index-banner.sub-page{
    display: none;
  }

  #index-banner.sub-page+.raised{
    padding-top: 90px;
  }
  .raised{
    margin: 0;
  }
  .center-img-overflow{
    max-height: 290px;
  }
  .center-img{
    text-align: center;
  }
  .extra-margin{
    margin-bottom: 30px;
  }

  .extra-padding{
    padding-bottom: 30px;
  }
  .flex-center{
    display: block;
  }
  .img-fit{
    width: 100%;
    max-width: 350px;
  }
  .img-fit-features{
    width: 100%;
    max-width: 100px;
  }
  
  header nav{
    background-color: rgba(33,150,243,1) !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    height: 100px;
  }
  nav .brand-logo img {
      width: 100px;
  }
  #neo-login-box{
    width: 90%;
    min-width: 310px;
    position: inherit;
    margin-top: 200px;
  }
  .loginPage header{
    height: 1px;
  }
  #bg{
    display: none;
  }
}
